BanterBay

Members
  • Content Count

    14
  • Joined

  • Last visited

  • Days Won

    1

BanterBay last won the day on August 11 2018

BanterBay had the most liked content!

Community Reputation

1 Neutral

About BanterBay

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Hi Omar, I used to have HP Gen 8 server as yourself. I used it for couple of years without any hassle. I had "cannot find page" error once and it was caused by certain version of Plex server I installed (so I read somewhere), since I removed that Plex no issue since. Try and look into this, just maybe...... I may be wrong
  2. HP Microserver Gen8 is a very reliable and stable machine. I have used this machine for 4 years now running Xpenology, runs 24/7, 365 days a year. It never miss a bit. I only shut it down just to upgrade or blow its dust out as it sucks it lot of fluff in, if you leaving it running for long as I do. I only upgraded just last week to try something else. That being said... Using Jun's loader V1.03b to install DS3615xs on Gen8 is very stable though you will need a PCIE Intel NIC like HP NC360T. If your Gen8 is not faulty; you should be okay. Alternatively, you can get something like Dell PowerEdge T20 or T30 (Xeon). All its hardware is compatible with newer DSM. T20 consumes less than 50W while running. When it comes to UI, IMHO nothing beats Synology......I have a real Synology box, Synology router and couple of Xpenology boxes but give other platforms a try. I hope this helps a wee bit.
  3. Good day good folks. Can someone please help me out. I have a working Xpenology running DS918+ image on a Dell PowerEdge T20. Now I want to add a new 2-port Intel NIC and SATA 4-Port PCIE card. How do I edit grub.cfg file on my working machine or do I need to thrash the usb stick and flash it again with Jun's loader?. Thanks for your help.
  4. -Outcome of the migration: SUCCESSFUL -DSM version prior update: N/A -Loader version and model: Jun's Loader v1.04b - DS918+ -Using custom extra.lzma: NO - Installation type: BAREMETAL Dell PowerEdge T20 Xeon E3-1225 V3 - Additional comments: I was running Jun's Loader v1.03b - DS3615xs on my HP Gen8, I decided to upgrade, so I got a Dell PowerEdge T20 server, so I migrated my data and settings from Jun's Loader v1.03b - DS3615xs to DS918+ using 1.04b loader. The on-board NIC works out but I ran into some errors while migrating. I kept getting "Failed to install the file. The file is probably corrupted. (13 )" until I upgraded Dell T20's BIOS, then using UEFI and sata sets to AHCI mode.
  5. Thank you very much WiteWulf. As as present, my Gen8 is on 6.2-23739 with DS3617xs image. Do you know what is the difference between DS3615xs and DS3617xs or point me to right thread. My Gen8 is having E3-i3240 CPU with 16gb ram.
  6. Thank you very much Bluemax but I want to put ds918+ my HP Gen8 it is having DS3617xs at the moment. It seems DS918+ is way to upgrade at the moment I think.
  7. Hello folks. Thanks everyone for the amazing support this forum offers. Can someone please help me. I have HP Microserver Gen8, I want to put Jun's latest loader on it. Does this HP NC360T NIC work? Or please tell which network card that works. Thank you very much.
  8. BanterBay

    DSM 6.2 Loader

    Many thanks to Jun for this loader and all your hard work and also the developers, admins and everybody that make this community awesome. I have just used this loader to upgrade my bare metal HP Gen 8 Microserver (i3-3240 CPU) Happy to report that I did Migration from DS3617xs Ver.6.1.7-15284 to DS3617xs Ver.6.2-23739 without any problem. Data and settings intact. 😀
  9. Hey Koroziv, Thank you very much for this information. I have been able upgrade from 5.2 to 6.0.2 with such ease. All my data migrated easily. Everything works OK. Many thanks folks for your priceless contributions to this community.
  10. BanterBay

    DSM 6.1.x Loader

    Hello guys, Can someone please point me in the right direction. I have HP Microserver Gen8 running xpenology 5.2 on ESXI 6.0, I want to upgrade it to this new DSM 6.0.2. Please help me, what do I need to do? I have four 3TB hard disks in the server. Will I loose my data? Am really new....Please help. Thanks
  11. Thanks folks. I have just updated now. Everything works ok.